
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
    font-family: 'montserrathairline';
    src: url('../../fonts/montserrat-hairline-webfont.eot');
    src: url('../../fonts/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/montserrat-hairline-webfont.woff2') format('woff2'),
         url('../../fonts/montserrat-hairline-webfont.woff') format('woff'),
         url('../../fonts/montserrat-hairline-webfont.ttf') format('truetype'),
         url('../../fonts/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratlight';
    src: url('../../fonts/montserrat-light-webfont.eot');
    src: url('../../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../../fonts/montserrat-regular-webfont.eot');
    src: url('../../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media (min-width: 1200px){
	.container {
		width: 960px;
	}
}
.text-uppercase {text-transform: uppercase;}
.fulwidth {width:100%;}
.text {font-family: montserratlight;}
.text .title-box {font-family: montserrathairline;}
.div-center {display:block;margin:0 auto;}
.no-padd-horiz {padding-left: 0;padding-right: 0;}
.grey-bg {background-color: #f2f2f2;}
.blue-bg {background-color: #0873ba;position: relative;}
.grey-color {color: #939393;font-size: 13px;}
.blue-color {color: #0873ba;font-size: 13px;}
.bluedark-bg {background-color: #044a79;}
.grey-color {color: #939393;}
.white-color{color:#ffffff;}
.relative-pos {
	position: relative;
	z-index: 10;
}
.relative-pos.front {z-index: 5;}
.with-border {
	background: url(../../img/with-border.jpg) repeat-x left bottom;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.buffer-blue-left {
	background-color: #044a79;
	position: absolute;
	z-index: 0;
	width: 50%;
	height: 100%;
	left: 0;
	top: 0;
}
h1, h2 , h3, h4 , h5, h6 {
	font-family: 'montserrathairline';
	margin-top: 0;
	margin-bottom: 10px;
}
h1 {font-size: 34px;}
h1.biggest-heading {font-size: 65px; font-family: 'montserrathairline'}
h1.bigger-heading {font-size: 55px; font-family: 'montserrathairline';}
h2 {font-size: 28px;}
h3 {font-size: 24px;}
h3.title-box {
	color:#0873ba;
	font-family: montserratlight;
}
h4 {font-size: 18px;}
h4.title-box {
	font-family: montserratregular;
	font-weight: normal;
	margin-top: 30px;
	letter-spacing: 1px;
}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

p {
	color: #939393;
	font-family: montserratlight;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 15px;
}
form {}
form.contact-home {
	display: block;
	margin-top: 30px;
}
input.formfield {
	border:none;
	background:url(../../img/border-input.png) repeat-x bottom left;
	width: 100%;
	height: 30px;
	padding: 2px 0;
	font-family: montserratlight;
	font-size: 14px;
	display: block;
	margin-bottom: 15px;
}
textarea.formfield {
	border:none;
	background:url(../../img/border-input.png) repeat-x bottom left;
	width: 100%;
	min-height: 80px;
	max-height: 120px;
	padding: 2px 0;
	font-family: montserratlight;
	font-size: 14px;
	display: block;
	margin-bottom: 15px;
}
.parallax-window {min-height: 478px;background: transparent;}
.alpha {background-color: rgba(0,0,0,0.37);}
.hidden-overflow {overflow: hidden;}
/*.diagonal-1 {
	background: rgba(0,32,85,0.7);
    height: 100%;
    position: absolute;
    right: -10%;
    top: 0%;
    -moz-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    width: 40%;
    z-index: 10;
}
.diagonal-2 {
	background: rgba(0, 32, 85, 0.7) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    right: 31%;
    top: 0;
    -moz-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    width: 5%;
    z-index: 10;
}*/
.diagonal-1-grey {
	background: #f1f1f1;
    height: 100%;
    position: absolute;
    right: -10%;
    top: 0%;
    -moz-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    width: 40%;
    z-index: 0;
}
.diagonal-2-grey {
	background: #f1f1f1;
    height: 100%;
    position: absolute;
    right: 31%;
    top: 0;
    -moz-transform: skew(-15deg);
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    width: 5%;
    z-index: 0;
}
.diagonal-3 {
	background: rgba(8, 115, 185, 0.7) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    left: -17%;
    top: 0;
    -moz-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
    width: 54%;
    z-index: 0;
}
.diagonal-4 {
	background: rgba(8, 115, 185, 0.7) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    left: 38%;
    top: 0;
    -moz-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
    width: 8%;
    z-index: 0;
}
.diagonal-5 {
	background: rgba(8, 115, 185, 0.6) none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    left: -10%;
    top: 0;
    -moz-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
    width: 56%;
    z-index: 1;
}
.buffer-con {
	background-color: transparent;
	width: 100%;
	display: block;
	height: 50px;
	margin:0 auto;
	padding:0;
	clear: both;
}

.bigspace-vert {
	padding-top: 134px;
	padding-bottom: 50px;
}

.bigspace-img, .bigspace-img-white{
	background-position: 0 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	min-height: 478px;
}

.bigspace-img:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-color: rgba(0,0,0,0.5);
}
.bigspace-img-white:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 72px;
	top: 0;
	z-index: 1;
	background-color: rgba(255,255,255,0.5);
}

.smallspace-vert {
	padding-bottom: 50px;
}
.min-height {min-height: 478px;}
.bott-border {
	position: relative;
	z-index: 12;
	padding-bottom: 30px;
	margin-bottom: 30px;
	display: inline-block;
}
.bott-border.right {}
.bott-border.center {}
.bott-border.left {}
.bott-border.left-blue {}
.bott-border.right:after {
	content: '';
	background-color: #0873ba;
	border-width: 1px;
	border-style: solid;
	border-color: #deecf6;
	height: 5px;
	width: 20%;
	position: absolute;
	z-index: 10;
	right: 0;
	bottom: 0;
}
.bott-border.center:after {
	content: '';
	background-color: #0873ba;
	border-width: 1px;
	border-style: solid;
	border-color: #deecf6;
	height: 5px;
	width: 20%;
	position: absolute;
	z-index: 10;
	left: 40%;
	bottom: 0;
}
.bott-border.left:after {
	content: '';
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #387ba7;
	height: 5px;
	width: 15%;
	position: absolute;
	z-index: 10;
	left:0;
	bottom: 0;
}
.bott-border.left-blue:after {
	content: '';
	background-color: #0873ba;
	border-width: 1px;
	border-style: solid;
	border-color: #387ba7;
	height: 5px;
	width: 15%;
	position: absolute;
	z-index: 10;
	left:0;
	bottom: 0;
}
ul.nav-blue {
	list-style: none;
	margin:0;
	padding: 0;
}
ul.nav-blue > li {
	display: inline-block;
	vertical-align: middle;
	margin:0 -3px;
	padding: 0;
}
ul.nav-blue > li > a {
	background-color: transparent;
	color: #ffffff;
	font-family: 'montserratlight';
	text-decoration: none;
	font-size: 14px;
	position: relative;
	z-index: 11;
	padding: 30px 15px;
	display: block;
}
ul.nav-blue > li > a:after {
	content: '';
	background-color: #0873ba;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
ul.nav-blue > li > a:hover:after,ul.nav-blue > li.active > a:after {
	content: '';
	background-color: #044a79;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
ul.pagination {}
.pagination > li:first-child > a,
.pagination > li:last-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > span {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background:none;
	border: none;
	color: #ffffff;
}
.pagination > li > a, .pagination > li > span {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background:none;
	border: none;
	position: relative;
	z-index: 11;
	color: #ffffff;
}
.pagination > li > a:after,.pagination > li > span:after {
	content: '';
	background-color: #0873ba;
	border: 1px solid #0873ba;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-moz-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover {
	background:transparent;
	border: none;
	color: #0873ba;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background:transparent; 
	color: #0873ba;
}
.pagination > li > a:hover:after,.pagination > .active > a:after,.pagination > li > span:hover:after {
	content: '';
	background-color: #ffffff;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-moz-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
.nav-blue {

}
a.abs-link {
	text-decoration: none;
	font-family: montserratlight;
	color: #050708;
	bottom: 45px;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 40px;
	z-index: 20;
}
a.abs-link span {display: block;font-size: 30px;}
a.abs-link:focus {outline: 0 none;}
a.abs-link:after {
	content: '';
	background-color: transparent;
	width: 22px;
	height: 22px;
	position: absolute;
	border-left: 1px solid #050708;
	border-bottom: 1px solid #050708;
	z-index: 21;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: 50%;
	bottom: -14px;
	margin-left: -11px;
}

.btn-blueSkew {
	background-color: transparent;
	border:none;
	text-decoration: none;
	font-family: montserratlight;
	color: #ffffff;
	position: relative;
	text-align: center;
	padding:14px 35px;
	display: inline-block;
	vertical-align: middle;
	z-index: 10;
	cursor: pointer;
}
.btn-blueSkew:before {
	content: '';
	background-color: #0873ba;
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-transform:skew(-20deg);
	-webkit-transform:skew(-20deg);
	transform:skew(-20deg);
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.btn-blueSkew:hover{
	color: white;
	text-decoration: none;
}
.btn-blueSkew:hover:before{
	-moz-transform:skew(0deg);
	-webkit-transform:skew(0deg);
	transform:skew(0deg);
	background-color: black;
}
ul.site-menu {
	margin: 0;
	padding:0;
	list-style: none;
	display: block;
}
ul.site-menu > li {
	float: left;
	display: block;
	font-family: montserratregular;
	font-size: 14px;
	position: relative;
	z-index: 12;
	margin-right: 15px;
	margin-left: 15px;
}
ul.site-menu > li:last-child {margin-right: 0;}
ul.site-menu > li > a {
	text-decoration: none;
	color: #000000;
	display: block;
	padding: 13px 0;
}
ul.list-info {
	margin: 0;
	padding:0;
	list-style: none;
	display: block;
}
ul.list-info > li {
	display: block;
	position: relative;
	z-index: 10;
	padding-left: 20px;
	color: #ffffff;
	margin-bottom: 10px;
	font-family: montserratlight;
	font-size: 14px;
}
ul.list-info > li i {
	position: absolute;
	left: 0;
	top: 4px;
	z-index: 10;
	color: #ffffff;
}
.logo-site {
	width: 116px;
	height: auto;
	display: block;
}
.logo-site img {
	max-width: 100%;
	height: auto;
}
.logo-site a {display: block;}

#banner-top {
	z-index: 10;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-attachment: fixed;
}
.inner-banner {
	width: 100%;
	display: block;
	height: 100%;
	position: absolute;
	z-index: 11;
	left: 0;
	top: 0;}

	.inner-banner img {
		width: auto;
		height: 100%;
		max-width: 100%;
	}


.figure-block {
	background-color: #ffffff;
	border: 1px solid #cbcbcb;
	-moz-box-shadow:0 0 2px #ddd inset;
	-webkit-box-shadow:0 0 2px #ddd inset;
	box-shadow:0 0 2px #ddd inset;
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 15px;
	padding: 10px;
}
.figure-block img {
	width: 100%;
	height: auto;
}
#block-nav {
	background: url(../../img/line-border.png) repeat-x bottom left;
	min-height: 50px;
	padding: 30px 0;
}
.skill-box {}
.skill-box figure {min-height: 120px;}

.works-box {}
.work-itemwrap{
	margin-bottom: 40px;
}
.work-item-title{
	text-align: center;
	margin-top: 60px;
}
.works-box {
	position:relative;
	z-index: 10;
	min-height: 120px;
	max-height: 614px;
	border-top:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	margin-top: -1px;
	text-align: center;
	position: relative;
	z-index: 3;
	background-color: white;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	overflow: hidden;
}
.works-box:nth-child(3n){
	border-right:none;
}
.works-box img{
	opacity: 0;
	visibility: hidden;
}
.works-box figure{

}
.works-box figure a{
	position: inherit;
	display: inline-block;
}

.overlay-blue{
	position: absolute;
	left: 0;
	top: -100%;
	width: 100%;
	height: 100%;
	background-color: rgba(8, 115, 186, 0.5);
	color: white;
	text-align: center;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transition: all .5s;
    z-index: -1;
    font-size: 48px;
}

.works-box:hover .overlay-blue{
	top: 0;
}
/*.works-box:before {
	content: '';
	background-color: #ffffff;
	position: absolute;
	left: -7%;
	top: 0;
	width: 13%;
	height: 24%;
	-moz-transform:skew(-20deg);
	-webkit-transform:skew(-20deg);
	transform:skew(-20deg);
}
.works-box:after {
	content: '';
	background-color: #ffffff;
	position: absolute;
	right: -8%;
	bottom: 0;
	width: 14%;
	height: 27%;
	-moz-transform:skew(-20deg);
	-webkit-transform:skew(-20deg);
	transform:skew(-20deg);
}*/
.works-box img {
	width: auto;
	height: 100%;
}
#carousel-testi {
	position: relative;
	z-index: 20;
}
.carousel-control-left, .carousel-control-right {
	background-color: #ffffff;
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 30;
	top: 31%;
	display: block;
	text-decoration: none;
	color: #737373;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size: 30px;
	text-align: center;
	line-height: 37px;
}
.carousel-control-left:focus,.carousel-control-right:focus {outline: 0 none;}
.carousel-control-left {left: -50px;}
.carousel-control-right {right: -50px;}
.carousel-caption {
    left: 0;
    padding-bottom: 0;
    right: 0;
    position: relative;
    text-shadow: 0 0 0 transparent;
}
.carousel-caption p {
	color: #494949;
	font-family: montserratlight;
	margin-bottom: 0;
}

#contactus_section{
	background-color: transparent;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-position:  0 0;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	min-height: 580px;
}
#contactus_section:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-color: white;
	background-color: rgba(255,255,255,0.7);
}
#footer {
	background: #ffffff;
	padding-top: 25px;
	padding-bottom: 20px;
	font-family: montserratlight;
	font-size: 14px;
}
#footer p {padding: 0;}
#footer a {
	color: #2b6a97;
	text-decoration: none;
}

#homeSlider{
  overflow: hidden;
  border: 0;
}
.top-desc-wwcdfy{
	margin-bottom: 40px;
}
h3.aside{
	font-size: 24px;
	color: #468ac4;
	text-transform: uppercase;
}
.innerbottom{
	border-bottom: 3px solid #d8d8d8;
}
.portofolio-pagination{
	max-width: 220px;
	margin: 0 auto;
}
.left-text{
	text-align: left !important;
	color: #0873ba;
}
.img-portfolio{
	margin-bottom: 40px;
	box-shadow: 0 0 5px #cbcbcb;
	min-height: 300px;
}
.innercontact{
	border-bottom: 1px solid #79797a;
}

.porto-detail{
	padding-top: 80px;
	padding-bottom: 60px;
}

.prevpage{
	margin-bottom: 30px;
}
.prevpage a{
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
}
.prevpage a:hover{
	color: #0873ba;
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	text-decoration: none;
	font-size: 16px;
}
.prevpage a .fa{
	margin-right: 5px;
}

#ourHolder .works-box{
	max-width: 425px;
}
#ourHolder.work-itemwrap{
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}